Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
Sign in to follow this  
paul007

SNES9X on PSP

Recommended Posts

I've downloaded the SNES9XTYL zip file. Then, I followed the instructions and transfered it onto the PSP. But, it's corrupted. What am I doing wrong?

Share this post


Link to post
Share on other sites

Lots of things could be wrong:

1. Did you extract the emulator from the zip file, or did you just put the zip file onto your MS?

2. What firmware are you running?

3. Did you use the correct version for your firmware?

Share this post


Link to post
Share on other sites
2. 2.82

Well there's your problem. In case you did not know, absolutely NO homebrew games/emulators work with 2.82. Also, no downgraders. Sorry buddy, as far as homebrew goes, you're screwed. :) All you can play are UMDs you buy, or wait for someone to make a downgrader, which may be a loooooong time from now.

Share this post


Link to post
Share on other sites
There is no FW 2.82 :)

 

Actually, there is 2.82. Came out 5 days ago. Just a reminder to everyone...

NEVER UPDATE YOUR FIRMWARE!

Share this post


Link to post
Share on other sites

There is no FW 2.82 :)

 

Actually, there is 2.82. Came out 5 days ago. Just a reminder to everyone...

NEVER UPDATE YOUR FIRMWARE!

opps. Thought FW 2.81 is the highest since it comes bundled in GTA: VCS :D

Share this post


Link to post
Share on other sites

Okay. I got another PSP. I was able to downgrade that one because it was v2.60. I downgraded it, then I put snes9xtyl on it, but the problem is it won't start. What the heck am I doing wrong now.

Share this post


Link to post
Share on other sites
Okay. I got another PSP. I was able to downgrade that one because it was v2.60. I downgraded it, then I put snes9xtyl on it, but the problem is it won't start. What the heck am I doing wrong now.

So you downgraded to 1.50? Ok, then you just have to make sure you're using the correct version of Snes9x TYL. (Get the latest version, Snes9xTYL 0.4.2me, here: http://yoyofr92.free.fr/psp/snespsp.html ) If you downgraded to 1.50, put the "snes9xTYL" and "snes9xTYL%" folders into "X:\PSP\GAME" and it should work. If not, I'm not sure I can help you any more.

Share this post


Link to post
Share on other sites
Thanks, Mooney. I got it to work.

No problem! I do what I can. :P

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...